Search:

Type: Posts; User: nod684

Page 1 of 5 1 2 3 4

Search: Search took 0.01 seconds.

  1. Replies
    13
    Views
    551

    you can try this one by Jeffrey Sanders...

    you can try this one by Jeffrey Sanders
    http://www.jefferypsanders.com/autolisp_creator.html

    from the program description :


    Creator - This program will write autolisp programs for you...
  2. Thread: LISP request

    by nod684
    Replies
    7
    Views
    998

    thanks a lot for sharing Lee! this will be very...

    thanks a lot for sharing Lee!
    this will be very beneficial :)
  3. Replies
    7
    Views
    351

    try this. BRE by alanjt ...

    try this. BRE by alanjt

    http://www.cadtutor.net/forum/showthread.php?48458-Replace-Selected-Block-Or-Blocks-With-Another-Block&p=359585&viewfull=1#post359585

    this is what i've been using
  4. Replies
    1
    Views
    385

    Mosaic Hatch pattern

    does anyone have a Mosaic Hatch pattern to share as per the image below 53950?
  5. Thanks a lot its working!

    Thanks a lot its working!
  6. i cannot access the link on my side abra-cad-abra...

    i cannot access the link on my side abra-cad-abra
    its block by our IT
  7. ;;; HATCHB.LSP ver 2.5 ;;; Recreates hatch...

    ;;; HATCHB.LSP ver 2.5
    ;;; Recreates hatch boundary by selecting a hatch
    ;;; Known problem with some elipses and splines
    ;;; By Jimmy Bergmark
    ;;; Copyright (C) 1997-2008 JTB World, All Rights...
  8. Thanks Bigal, i have tried this also but this one...

    Thanks Bigal, i have tried this also but this one also uses the current layer as a boundary..
  9. Recreate hatch Boundary of Multiple hatches

    hello CADTutor, i want to recreate the boundary of multiple hatches and the re-created boundary should adopt the correspondin layer of the hatches.

    I tried using the HATCHGENERATEBOUNDARY command...
  10. yes Lee. I edit my block and change its tag...

    yes Lee.

    I edit my block and change its tag names.

    its working fine now.
    thanks a lot! this will be very useful
  11. i find this post useful and Lee's code worked...

    i find this post useful and Lee's code worked
    however, if i have two attributed tags, the one is blank and the other one has a value, it fills in both tags
  12. you can go to Options > Display > Colors on the...

    you can go to Options > Display > Colors
    on the 2D Model Space select Uniform COlor Background
    on the Color go to True Color then type the RGB code from there which is 40,40,40
    no need for a lisp
  13. Im using this one. very good routine ...

    Im using this one. very good routine




    ;;;=======================[ PSimple.lsp ]=======================
    ;;;
    Author: Charles Alan Butler
    ;;; Version: 1.7 Nov. 24, 2007
    ;;;
  14. Thread: Polyline

    by nod684
    Replies
    5
    Views
    417

    i was able to joined the arc and lines... no...

    i was able to joined the arc and lines...
    no need for a lisp

    see attached
  15. Replies
    6
    Views
    318

    you can also try this one from Jimmy Bergmark ...

    you can also try this one from Jimmy Bergmark

    http://www.jtbworld.com/lisp/tsh0.htm
  16. Replies
    6
    Views
    509

    Maybe the "unwanted" layers are on blocks or...

    Maybe the "unwanted" layers are on blocks or nested blocks.
    Use Layerwalk to find your "unwanted" layers and make sure your blocks are all on Layer 0.
    You can google for Fixblock.lsp as well.
  17. Replies
    11
    Views
    747

    thanks a lot for the help Lee. I appreciate it a...

    thanks a lot for the help Lee. I appreciate it a lot.
    yes my mistake...i fo like this :

    (defun c:test ( ) (LM:QuickField "Scale" "CustomScale" "1:%lu2%ct1%qf2816" 1))
    again thank you! :)
    and...
  18. Replies
    11
    Views
    747

    52788 sorry about that...here is a bigger...

    52788

    sorry about that...here is a bigger image

    and heres the field expression
  19. Replies
    11
    Views
    747

    yes it did. Thank you.! one more thing if its...

    yes it did. Thank you.!

    one more thing if its not too much to ask.
    what format will i use if i want to insert the scale of the viewport thru field?
  20. Replies
    11
    Views
    747

    thanks Lee, will try this one out EDIT : ...

    thanks Lee, will try this one out

    EDIT :
    was able to select the nested attribute to the target attribute but its displaying as ####
Results 1 to 20 of 100
Page 1 of 5 1 2 3 4